
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID54164";
							
var currModelVersion = "";
						
var currModelName = "Budgeting";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID54164.png";
			
		if (z == 68) { modelimage68.src = "../images/ado31.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado31.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado32.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado32.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado33.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado33.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(0.24, 20.794999999999998, 2.76, 24.005, "ID54232", "ID54164", "ID54232", "", false);
					
	createImageArea(4, 20.47, 7.16, 22.189999999999998, "ID54229", "ID54164", "ID54229", "", false);
					
	createImageArea(15.5, 21.47, 19.82, 23.189999999999998, "ID54226", "ID54164", "ID54226", "", false);
					
	createImageArea(10.5, 21.47, 14.66, 23.189999999999998, "ID54223", "ID54164", "ID54223", "", false);
					
	createImageArea(9.74, 24.3, 12.26, 27.080000000000002, "ID54220", "ID54164", "ID54220", "", false);
					
	createImageArea(14.7, 24.3, 17.3, 27.080000000000002, "ID54217", "ID54164", "ID54217", "", false);
					
	createImageArea(12.5, 19.8, 14.5, 20.7, "ID54208", "ID54164", "ID54208", "", false);
					
	createImageArea(10.5, 13.47, 16.78, 15.19, "ID54205", "ID54164", "ID54205", "", false);
					
	createImageArea(16.5, 10.97, 23.1, 12.69, "ID54202", "ID54164", "ID54202", "", false);
					
	createImageArea(12.795, 9.799999999999999, 15.185, 12.58, "ID54199", "ID54164", "ID54199", "", false);
					
	createImageArea(8.005, 32.53, 9.975, 34.849999999999994, "ID54184", "ID54164", "ID54184", "", false);
					
	createImageArea(8.45, 6.050000000000001, 10.55, 8.75, "ID54169", "ID54164", "ID54169", "", false);
					
	createImageArea(7.28, 1.0450000000000002, 8.72, 3.3150000000000004, "ID54166", "ID54164", "ID54166", "", false);
					
	createImageArea(20.3, 17.3, 21.7, 18.7, "ID54181", "ID54164", "ID54181", "", false);
					
	createImageArea(4.74, 17.3, 6.26, 19.220000000000002, "ID54172", "ID54164", "ID54172", "", false);
					
	createImageArea(15.61, 17.305, 18.39, 18.695, "ID54178", "ID54164", "ID54178", "", false);
					
	createImageArea(7.61, 17.305, 10.39, 18.695, "ID54175", "ID54164", "ID54175", "", false);
					
	imageMapsReady();
}
			
			ID54166D='<span class=\"mov_desc\">In order to be able to budget properly, information from the customer is required. Given that new demands (capacities, services) might cause investments or additional expenses, they can influence the budgeting.</span>';				
				ID54169D='<span class=\"mov_desc\">It is not exclusively the Management who plans the budget. All the departments have to deliver information regarding their necessities and planned investments to make sure the budget covers all the necessities.</span>';				
				ID54172D='<span class=\"mov_desc\">Budgeting is the process of predicting and controlling the spending of money within the organisation and consists of periodic negotiation cycle to set budgets and the day-to-day monitoring of the current budgets. Budgeting has a wide influence on strategic and tactical plans.</span>';				
				ID54175D='<span class=\"mov_desc\">All organisations have a periodic (usually annual) round of negotiations between the business departments and the IT organisation covering expenditure plans and agreed investment programmes which ultimately  sets budget for IT. There are following secondary budgets:<br />* Sales and marketing budget,<br />* Production budget,<br />* Administrative budget,<br />* Cost and investment budgets.</span>';				
				ID54178D='<span class=\"mov_desc\">After the budgeting process, the specified budgets are regularly monitored. Compliance with budget is verified. Monthly interim balance sheets and reports on their changes should be drawn up.</span>';				
				ID54181D='';				
				ID54184D='<span class=\"mov_desc\">In the course of budgeting, assets of IT organisation must be taken in the consideration. The Configuration Management Database includes all the information on the infrastructure and all historical data on costs. It enables the organisation to reflect its accurate assets.</span>';				
				ID54199D='';				
				ID54217D='';				
				ID54220D='';				
				ID54232D='';				
				ID54202D='<span class=\"mov_desc\">Link to: Add. internal ref. docs</span>';				
				ID54205D='';				
				ID54229D='';				
				ID54223D='';				
				ID54226D='';				
				ID54208D='';				
				
			
function readCM()
{
			ID54166CM = new instCM("Negotiate");
ID54169CM = new instCM("Communicate necessities");
ID54172CM = new instCM("Budgeting");
ID54175CM = new instCM("Periodic round of negotiations");
ID54175CM.addAttribute("Responsible role", "obj");
ID54175CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17618\");", "IT Finance Manager", "small_role.png");
ID54175CM.addAttribute("Input data", "obj");
ID54175CM.addLink("Input data", "javascript:openWindow(\"ID54805\", \"ID54900\");", "Budgeting policy", "small_date.png");
ID54175CM.addAttribute("Output data", "obj");
ID54175CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54828\");", "Budget requirements", "small_date.png");
ID54175CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54825\");", "Expenditure plans and agreed investment", "small_date.png");
ID54178CM = new instCM("Ongoing monitoring of the current budgets");
ID54178CM.addAttribute("Responsible role", "obj");
ID54178CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17618\");", "IT Finance Manager", "small_role.png");
ID54178CM.addAttribute("Output data", "obj");
ID54178CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54822\");", "Monthly interim balance sheets and reports", "small_date.png");
ID54181CM = new instCM("End");
ID54184CM = new instCM("Configuration management database");
ID54187CM = new instCM("Customer");
ID54190CM = new instCM("Financial Manager for IT-services");
ID54193CM = new instCM("IT infrastructure");
ID54196CM = new instCM("Other business units");
ID54199CM = new instCM("Budg - RM MoRe I1");
ID54199CM.addAttribute("Referenced subprocess", "mod");
ID54199CM.addLink("Referenced subprocess", "../ID50420/ID50420.html", "Monitor and Review - ITIL Service Delivery", "mt_itsp.gif");
ID54199CM.addAttribute("Referenced Interface Process", "obj");
ID54199CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50420\", \"ID50488\");", "MoRe - ITIL Budg  I1", "small_ipro.png");
ID54217CM = new instCM("Budg - RM RiAc I1");
ID54217CM.addAttribute("Referenced subprocess", "mod");
ID54217CM.addLink("Referenced subprocess", "../ID50214/ID50214.html", "Risk Treatment - ITIL Service Delivery", "mt_itsp.gif");
ID54217CM.addAttribute("Referenced Interface Process", "obj");
ID54217CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50335\", \"ID50364\");", "RiAc - ITIL Budg I1", "small_ipro.png");
ID54220CM = new instCM("Budg - RM RiTr I1");
ID54220CM.addAttribute("Referenced subprocess", "mod");
ID54220CM.addLink("Referenced subprocess", "../ID50214/ID50214.html", "Risk Treatment - ITIL Service Delivery", "mt_itsp.gif");
ID54220CM.addAttribute("Referenced Interface Process", "obj");
ID54220CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50214\", \"ID50261\");", "RiTr - ITIL Budg I1", "small_ipro.png");
ID54232CM = new instCM("Budg - RM DoSaF I1");
ID54232CM.addAttribute("Referenced subprocess", "mod");
ID54232CM.addLink("Referenced subprocess", "../ID50055/ID50055.html", "Definition of Scope and Framework - ITIL Service Delivery", "mt_itsp.gif");
ID54232CM.addAttribute("Referenced Interface Process", "obj");
ID54232CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50055\", \"ID50120\");", "DoSaF - ITIL Budg I1", "small_ipro.png");
ID54202CM = new instCM("Budg1");
ID54202CM.addAttribute("Data", "obj");
ID54202CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54822\");", "Monthly interim balance sheets and reports", "small_date.png");
ID54205CM = new instCM("Budg2");
ID54205CM.addAttribute("Data", "obj");
ID54205CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54825\");", "Expenditure plans and agreed investment", "small_date.png");
ID54229CM = new instCM("Budg3");
ID54229CM.addAttribute("Data", "obj");
ID54229CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54828\");", "Budget requirements", "small_date.png");
ID54223CM = new instCM("Budg4");
ID54223CM.addAttribute("Data", "obj");
ID54223CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID54226CM = new instCM("Budg5");
ID54226CM.addAttribute("Data", "obj");
ID54226CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID54208CM = new instCM("Periodic round of negotiations DP");
ID54238CM = new instCM("");
ID54239CM = new instCM("");
ID54240CM = new instCM("");
ID54241CM = new instCM("");
ID54242CM = new instCM("");
ID54243CM = new instCM("");
ID54244CM = new instCM("");
ID54245CM = new instCM("");
ID54246CM = new instCM("");
ID54247CM = new instCM("");
ID54248CM = new instCM("");
ID54249CM = new instCM("");
ID54250CM = new instCM("");
ID54251CM = new instCM("");
ID54252CM = new instCM("");
ID54253CM = new instCM("");
ID54254CM = new instCM("");
ID54255CM = new instCM("");
ID54257CM = new instCM("");
ID54259CM = new instCM("");
ID54260CM = new instCM("");
ID54261CM = new instCM("");
ID54262CM = new instCM("");
ID54264CM = new instCM("");
ID54266CM = new instCM("");
ID54268CM = new instCM("");
ID54270CM = new instCM("");
ID54272CM = new instCM("");
ID55502CM = new instCM("");
ID55503CM = new instCM("");
ID55504CM = new instCM("");
ID55505CM = new instCM("");
ID55506CM = new instCM("");
ID55507CM = new instCM("");
ID55508CM = new instCM("");
ID55509CM = new instCM("");
}
		